AutoVu™ SharpOS 11.7 GA compatibility - SharpOS 11.7 GA

AutoVu SharpOS Release Notes 11.7 GA

series
SharpOS 11.7 GA
revised_modified
2018-10-31

Product compatibility indicates that the product can support and run with specific versions of other products.

This information is correct at the time of release. Please refer to the Product compatibility matrix for the latest compatibility information.
AutoVu™ SharpOS 11.7 GA hardware compatibility:
  • Sharp 3.0 (models XGA and VGA)
  • SharpX X1S/X1SU and X1S-N/X1SU-N LPR Processing Unit
  • SharpX X2S/X2SU and X2S-N/X2SU-N LPR Processing Unit
  • AutoVu™ SharpOS 11.7 GA is not compatible with the earlier generations of Processing Units (X1, X2, X2M, X4M), or Sharp cameras (1.0, 1.5, 2.0)
AutoVu™ SharpOS 11.7 GA software compatibility:
  • Security Center 5.5, 5.6, and 5.7
  • Genetec Patroller™ 6.3, 6.4, and 6.5